@charset "UTF-8";
.campanhas_destaque{
    margin-top: 10vh;
    margin-bottom: 10vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: rgba(0, 0, 0, 0.719);
}
.campanhas_destaque h2{
    font-size: 1.5em;
}
#mao{
    font-size: 1.8em;
}
div#container_box{
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    margin-bottom: 15vh;
}
/*Configuração geral das caixas*/
.box{
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.363);
    width: 100%;
    height: 185px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    box-sizing: border-box;
}
.box{
    color: white;
}
/* Imagens de fundo das caixas  e seu tamanho */
.box1 {
    background: linear-gradient(rgba(32, 177, 153, 0.8), rgba(32, 177, 153, 0.8)), url('../img/edu.jpg');
    background-size: cover;
    background-position: center;
}

.box2 {
    background: linear-gradient(rgba(235, 189, 42, 0.8), rgba(235, 189, 42, 0.8)), url('../img/saude (2).jpg');
    background-size: cover;
    background-position: center;
}

.box3 {
    background: linear-gradient(rgba(255, 99, 71, 0.8), rgba(255, 99, 71, 0.8)), url('../img/comida.jpg');
    background-size: cover;
    background-position: bottom;
}
.box a{
    text-decoration: none;
}
/*Link que levará ao formulário*/
.doe{
    margin-top: 15px;
}
.a_doeagora {
    border: 2px solid white;
    padding: 8px;
    border-radius: 20px;
    font-weight: bolder;
    color: white;
    transition: background-color 0.5s ease, color 0.5s ease;
}

.a_doeagora:hover {
    background-color: white; 
    color: #434b56d3;
}

/*tamanho do texto das caixas*/
div.box p{
    font-size: 1.4em;
    font-weight: bold;
}
span#comida{
    font-size: 44px;
}
span#saude{
    font-size: 44px;
}
span#educacao{
    font-size: 44px;
}